@charset "UTF-8";
/* 
    箭头
    @include arrow(direction,size,color);
**/
/*
    超出省略号
    @include ell();
 * */
/*
    inline-block
    @include inline_block();
 * */
/*
    font-size of REM
    @include font_size(fz);
 * */
.contactus__body {
  width: 100%;
  min-width: 100%;
  margin: 0 auto; }
  .contactus__body .flex {
    align-items: flex-start; }
  .contactus__body .ico_con {
    text-align: center;
    color: #323232;
    vertical-align: top;
    width: 100%;
    margin-bottom: 40px; }
    .contactus__body .ico_con a {
      color: #323232; }
    .contactus__body .ico_con i {
      display: inline-block;
      height: 70px;
      line-height: 70px;
      font-size: 60px;
      font-size: 6rem; }
      .contactus__body .ico_con i._s1 {
        font-size: 45px;
        font-size: 4.5rem; }
    .contactus__body .ico_con h3 {
      padding: 10px 0;
      font-size: 18px;
      font-size: 1.8rem; }
    .contactus__body .ico_con p {
      font-size: 13px;
      font-size: 1.3rem;
      line-height: 1.5; }
      .contactus__body .ico_con p a {
        color: #323232;
        transition: all ease .3s; }
        .contactus__body .ico_con p a:hover {
          text-decoration: none;
          color: #47d5ff; }
